.circle-close-button {
    display:none;
}

.revealed .circle-close-button {
    display:block !important;
}

.circle.black {
    color:#FFF;
    background: url(../images/circle_bg_black.png) repeat 0 0;
}
.circle.grey {
    color:#000;
    background: url(../images/circle_bg_white.png) repeat 0 0;
}

.circle-background {
    display:none !important;
}
